EH(4)

NAME
es - Ethernet driver for 91C9X RC7500 motherboard ethernet interfaces.

SYNOPSIS
es0 at mainbusbus?

DESCRIPTION
The es interface provides access to a 10 Mb/s Ethernet network. This driver supports the 91C9X ethernet controller fitted to VLSI RC7500 motherboards.

SEE ALSO
ifconfig(8), intro(4), ea(4), eb(4), em(4), es(4), ie(4)